<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <article>//////////////////////</article>
    <article>//I am {{ age }} years old //</article>
    <article>//refo is 3k GOD    //</article>
    <article>//////////////////////</article>
</body>
</html>